Project

General

Profile

Bug #1633

Lighttpd 1.4.19 spawn-fcgi CRASH with PHP 5.2.6RC4

Added by over 11 years ago. Updated almost 11 years ago.

Status:
Invalid
Priority:
High
Assignee:
-
Category:
spawn-fcgi
Target version:
Start date:
Due date:
% Done:

0%

Estimated time:
Missing in 1.5.x:

Description

Today, I upgrade my server's PHP to 5.2.6RC4, after installed PHP, when I start PHP Fast-CGI via spawn-fcgi,it reports the following error message and quit.


spawn-fcgi.c.218: child exited with: 254, Unknown error 254

My Lighttpd (spawn-fcgi) version is 1.4.19

And this version of spawn-fcgi work well with php5.2-200803131130 snap.

History

#1

Updated by darix over 11 years ago

  • Status changed from New to Fixed
  • Resolution set to invalid

your php is crashing. not spawn-fcgi. -> invalid

#2

Updated by stbuehler almost 11 years ago

  • Status changed from Fixed to Invalid

Also available in: Atom